@charset "UTF-8";
:root {
	--color_main: 0, 43, 105; /* #002b69 メインのブルー */
	--color_sub: 0, 170, 234; /* #00aaea サブのライトブルー */
	--color_text: 17, 17, 17; /* #111111 通常テキスト */
	--color_gray: 238, 238, 238; /* #eee 薄いグレー */
	--color_beige: 221, 213, 193; /* #ddd5c1 背景ベージュ */
	--color_gold: 151, 112, 64; /* #977040 ゴールド */

	--color_red: 229, 0, 18; /* #e50012 レッド*/
	--color_blue: 18, 180, 254; /* #12b4fe スカイブルー*/
	--color_green: 20, 165, 59; /* #14a53b グリーン*/
	--color_yellow: 255, 255, 0; /* #ffff00 イエロー*/
	--color_orange: 248, 207, 122; /* #f8cf7a オレンジ*/
	--color_pink: 236, 64, 122; /* #ec407a ピンク*/

	--font_jp: "Noto Sans JP", sans-serif;
	--font_jp_serif: "Noto Serif JP", serif;
	--font_en: "Open Sans", sans-serif;

	--text_size_small: 12px;
	--text_size_medium: 16px;
	--text_size_large: 22px;

	--contents_width_l: 1280px;
	--contents_width_m: 1040px; /*960px + 40px + 40px*/
	--contents_width_s: 850px;
	--contents_width_sp: 90%;
	--col_main: 615px;
	--col_side: 220px;
}

/*
// カラー
*/
/* テキストカラー */
.color_text {
	/* ベーステキストカラー */
	color: rgb(var(--color_text));
}
.color_sub {
	/* サブカラー */
	color: rgb(var(--color_sub));
}
.color_main {
	/* メインカラー */
	color: rgb(var(--color_main));
}
.color_beige {
	/* 背景ベージュ */
	color: rgb(var(--color_beige));
}
.color_gray {
	/* 薄いグレー */
	color: rgb(var(--color_gray));
}
.color_red {
	/* 赤 */
	color: rgb(var(--color_red));
}
.color_blue {
	/* 青 */
	color: rgb(var(--color_blue));
}
.color_green {
	/* 緑 */
	color: rgb(var(--color_green));
}
.color_yellow {
	/* 黄色 */
	color: rgb(var(--color_yellow));
}
.color_orange {
	/* オレンジ */
	color: rgb(var(--color_orange));
}
.color_pink {
	/* ピンク */
	color: rgb(var(--color_pink));
}
.color_gold {
	/* ゴールド */
	color: rgb(var(--color_gold));
}


/*
// FONT-VARIABLE
*/
.font_jp {
	font-family: var(--font_jp);
	font-style: normal;
	font-weight: 400;
	font-optical-sizing: auto;
	font-variation-settings: "wght" 400;
}
.font_jp,strong,
strong {
	font-family: var(--font_jp);
	font-style: normal;
	font-weight: 700;
	font-variation-settings: "wght" 700;
}
.font_jp_serif {
	font-family: var(--font_jp_serif);
	font-weight: 400;
	font-style: normal;
	font-optical-sizing: auto;
}
strong.font_jp_serif {
	font-family: var(--font_jp_serif);
	font-weight: 600;
	font-style: normal;
}
.font_en {
	font-family: var(--font_en);
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}


/*
// 左右中央寄せ
*/
/* 画像 左右中央寄せ */
.img_center,
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.img_left,
.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}
.img_right,
.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

/* テキスト 左右中央寄せ */
.center {
	text-align: center;
}
.left {
	text-align: left !important;
}
.right {
	text-align: right !important;
}

/* 画像はスマホでは全幅 */
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.img_left,
	.img_right,
	.img_center,
	.aligncenter,
	.alignleft,
	.alignright {
		clear: both;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 0 1em;
	}
}

/*
// 表示設定
*/
.none,
.is_hide {
	display: none;
}
.is_active {
	display: block;
}

/*
// 各デバイスのみ表示
*/
/* スマホでPC用非表示 */
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.pc_only,.tab_only {
		display: none !important;
	}
	.sp_only {
		display: inherit;
	}
}
/* PCでスマホ用非表示 */
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* .not_tab {
		display: none !important;
	} */
	.pc_only {
		display: inherit;
	}
	.sp_only,.tab_only {
		display: none !important;
	}
	.and_tab {
		display: inherit !important;
	}
}
/* TABも含めるかどうか */
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	.tab_only {
		display: inherit !important;
	}
	.and_tab {
		display: inherit !important;
	}
	.not_tab {
		display: none !important;
	}
}


/* 周囲にシャドウ */
.shadow {
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}

/*	改行しない */
.nowrap {
	white-space: nowrap;
}

/*
// リストスタイル
*/
.list {
	margin-left: 2.5em;
}

.list li:not(:first-of-type) {
	margin-top: 0.3em;
}

.list li:last-child {
	margin-bottom: 0;
}

.list_none {
	/*リストスタイル 無し*/
	list-style-type: none !important;
	margin-left: 0;
}

.list_disc {
	/*黒丸*/
	list-style-type: disc;
}

.list_decimal {
	/*数字*/
	list-style-type: decimal;
}

.list_circle {
	/*白丸*/
	list-style-type: circle;
}

.list_square {
	/*黒四角*/
	list-style-type: square;
}

.list_upper_latin {
	/*大文字アルファベット*/
	list-style-type: upper-latin;
}

.list_upper_roman {
	/*大文字のローマ数字*/
	list-style-type: upper-roman;
}

/*
// マーカー
*/
.marker{
	display: inline;
	background: linear-gradient(transparent 60%, rgba(var(--color_blue),0.2) 0%);
	padding: 0 1px 0px;
}

/*
// iframeレスポンシブ対応
*/
iframe {
	max-width: 100%;
}

.gmap {
	position: relative;
	aspect-ratio: 1/1;
}

.gmap iframe {
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.gmap {
		aspect-ratio: 96/40;
	}
}
/*
// CLEARFIX
*/
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/*
// 重要度BOX
*/
.box_wide {
	background-color: rgba(var(--color_gray), 0.12);
	border: solid 1px var(--color_gray);
	width: 100vw;
	margin: 0 calc(50% - 50vw) 5%;
	padding: 20px calc(50vw - 50%);
}
.box_important {
	position: relative;
	background-color: #fbe0e4;
	padding: 2% 5%;
	z-index: 1;
}

.box_warning {
	position: relative;
	background-color: #ffffe2;
	padding: 2% 5%;
	z-index: 1;
}

.box_info {
	position: relative;
	border: solid 1px #ccc;
	background-color: #fff;
	padding: 2% 5%;
	z-index: 1;
}

.box_success {
	position: relative;
	background-color: #e6f4e8;
	padding: 2% 5%;
	z-index: 1;
}
.box_gray {
	position: relative;
	background-color: #f3f3f3;
	padding: 2% 5%;
	z-index: 1;
}
.box_important p:first-of-type,
.box_warning p:first-of-type,
.box_info p:first-of-type,
.box_success p:first-of-type,
.box_gray p:first-of-type {
	margin-top: 0;
}
.box_important p:last-of-type,
.box_warning p:last-of-type,
.box_info p:last-of-type,
.box_success p:last-of-type,
.box_gray p:last-of-type {
	margin-bottom: 0;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.box_wide {
		margin: 0 calc(50% - 50vw) 40px;
	}
	.box_important,
	.box_warning,
	.box_info,
	.box_success,
	.box_gray {
		padding: 20px 25px;
	}
}

/*
// 注釈
*/
.annotation{
	display: flex;
	flex-wrap: wrap;
	gap: 4px 0;
}
.annotation li{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 5px;
	font-weight: 400;
	line-height: 1.5;
}
.annotation li:not(:first-of-type){
	margin-top: 1em;
}
.annotation li .head{
	font-size: 0.687rem;
	line-height: 1.8;
	flex: 0 0 auto;
}
.annotation li .txt{
	flex: 1;
}
.annotation li .txt p{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 0.687rem;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.annotation li .head{
		line-height: 2;
	}
}

/*
// TEXT SIZE
*/
.text_size_base {
	font-size: var(--text_size_medium);
}

.text_size_large {
	font-size: 150%;
}

.text_size_small {
	font-size: 75%;
}

.text_size_sub {
	font-size: 10px;
}

/*
// LINK
*/
.contents a {
	color: rgba(var(--color_text), 1);
	text-decoration: underline;
}
.contents a:hover {
	color: rgba(var(--color_main), 1);
	text-decoration: underline;
}
.contents a[href^="tel:"]{
	color: rgba(var(--color_text), 1);
	text-decoration: none;
}
.contents a[href^="tel:"]:hover{
	text-decoration: underline;
}

/*
// コンテンツBASE
*/
body, html {
	position: relative;
	height: 100%;
	margin: 0;
	z-index: 0;
	-webkit-text-size-adjust: 100%;
}
html{
	/*
	固定ヘッダーのページ内リンクズレ対策
	※JSのFIXEDヘッダーのページ内リンク位置のズレ調整も併せて必要
	*/
	scroll-padding-top: 65px;
	cursor: inherit;
	/* スムーススクロール */
	/* scroll-behavior: smooth; */
}
html.text_size_small {
	font-size: var(--text_size_small);
}
html.text_size_medium {
	font-size: var(--text_size_medium);
}
html.text_size_large {
	font-size: var(--text_size_large);
}
body {
	position: relative;
	color: rgb(var(--color_text));
	line-height: 2;
	font-family: var(--font_jp);
	font-weight: 400;
	/* font-variation-settings: "wght" 400; */
	letter-spacing: 0.04em;
	font-feature-settings: "palt";
}
/* body.js-nav-active{
	height: 100%;
	overflow: hidden;
} */


/*Adobe Fontsラグ対策 読み込み中でも非表示にしない*/
html.wf-loading body {
	visibility: visible;
	opacity: 1;
}
html.wf-active body {
	transition: font 0.2s ease-out;
}

p {
	margin: 1.2em 0 0;
	line-height: 1.8;
	font-size: .875rem;
}
h2,h3,h4 {
	font-weight: 500;
	/* font-variation-settings: "wght" 500; */
	letter-spacing: 0.05em;
}
.body_inner {}

/* body:has(#wpadminbar) header{
	margin-top: 32px;
} */

@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	html{
		/*
		固定ヘッダーのページ内リンクズレ対策
		※JSのFIXEDヘッダーのページ内リンク位置のズレ調整も併せて必要
		*/
		scroll-padding-top: 0;
	}
	p {
		line-height: 2;
		font-size: 1rem;
	}
	.body_inner {
		justify-content: flex-start;
		align-items: flex-start;
		width: 100%;
	}

}

/*
// コンテンツ幅
//
//L：1280px
//M：1160px
//S：850px
//SP：90%
//FULL：100%
*/
.contents_width_l,
.contents_width_m,
.contents_width_s,
.contents_width_sp {
	width: var(--contents_width_sp);
	margin-left: auto;
	margin-right: auto;
}
.contents_width_sp img {
	max-width: 100%;
}
.contents_width_full {
	width: 100%;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.contents_width_l {
		width: var(--contents_width_l);
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.contents_width_m {
		width: var(--contents_width_m);
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.contents_width_s {
		width: var(--contents_width_s);
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (min-width: 961px) and (max-width: 1200px) { /* Tablet用 メディアクエリー */ }
/* デバイス共通マージン */
.mt0,
.mt_none {
	margin-top: 0 !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mt70 {
	margin-top: 70px !important;
}

.mt80 {
	margin-top: 80px !important;
}

.mt90 {
	margin-top: 90px !important;
}

.mt100 {
	margin-top: 100px !important;
}

.mb0,
.mb-none {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb70 {
	margin-bottom: 70px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

.mb90 {
	margin-bottom: 90px !important;
}

.mb100 {
	margin-bottom: 100px !important;
}

/* スマホ用マージン */
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.sp_mt0,
	.sp_mt_none {
		margin-top: none !important;
	}
	.sp_mt10 {
		margin-top: 10px !important;
	}
	.sp_mt20 {
		margin-top: 20px !important;
	}
	.sp_mt30 {
		margin-top: 30px !important;
	}
	.sp_mt40 {
		margin-top: 40px !important;
	}
	.sp_mt50 {
		margin-top: 50px !important;
	}
	.sp_mt60 {
		margin-top: 60px !important;
	}
	.sp_mt70 {
		margin-top: 70px !important;
	}
	.sp_mt80 {
		margin-top: 80px !important;
	}
	.sp_mt90 {
		margin-top: 90px !important;
	}
	.sp_mt100 {
		margin-top: 100px !important;
	}
	.sp_mb0,
	.sp_mb-none {
		margin-bottom: 0 !important;
	}
	.sp_mb10 {
		margin-bottom: 10px !important;
	}
	.sp_mb20 {
		margin-bottom: 20px !important;
	}
	.sp_mb30 {
		margin-bottom: 30px !important;
	}
	.sp_mb40 {
		margin-bottom: 40px !important;
	}
	.sp_mb50 {
		margin-bottom: 50px !important;
	}
	.sp_mb60 {
		margin-bottom: 60px !important;
	}
	.sp_mb70 {
		margin-bottom: 70px !important;
	}
	.sp_mb80 {
		margin-bottom: 80px !important;
	}
	.sp_mb90 {
		margin-bottom: 90px !important;
	}
	.sp_mb100 {
		margin-bottom: 100px !important;
	}
}
/* PC用マージン */
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.pc_mt0,
	.pc_mt_none {
		margin-top: none !important;
	}
	.pc_mt10 {
		margin-top: 10px !important;
	}
	.pc_mt20 {
		margin-top: 20px !important;
	}
	.pc_mt30 {
		margin-top: 30px !important;
	}
	.pc_mt40 {
		margin-top: 40px !important;
	}
	.pc_mt50 {
		margin-top: 50px !important;
	}
	.pc_mt60 {
		margin-top: 60px !important;
	}
	.pc_mt70 {
		margin-top: 70px !important;
	}
	.pc_mt80 {
		margin-top: 80px !important;
	}
	.pc_mt90 {
		margin-top: 90px !important;
	}
	.pc_mt100 {
		margin-top: 100px !important;
	}
	.pc_mb0,
	.pc_mb-none {
		margin-bottom: 0 !important;
	}
	.pc_mb10 {
		margin-bottom: 10px !important;
	}
	.pc_mb20 {
		margin-bottom: 20px !important;
	}
	.pc_mb30 {
		margin-bottom: 30px !important;
	}
	.pc_mb40 {
		margin-bottom: 40px !important;
	}
	.pc_mb50 {
		margin-bottom: 50px !important;
	}
	.pc_mb60 {
		margin-bottom: 60px !important;
	}
	.pc_mb70 {
		margin-bottom: 70px !important;
	}
	.pc_mb80 {
		margin-bottom: 80px !important;
	}
	.pc_mb90 {
		margin-bottom: 90px !important;
	}
	.pc_mb100 {
		margin-bottom: 100px !important;
	}
}

/*
// FLEXBOX
*/
.flex {
	clear: both;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
}

.flex_item img {
	max-width: 100%;
	height: auto;
}

.flex_1 .flex_item {
	width: 100%;
	margin-right: 0;
}

.flex_2 .flex_item {
	width: 48%;
	margin-right: 4%;
}

.flex_2 .flex_item:nth-of-type(even) {
	margin-right: 0;
}

.flex_3 .flex_item {
	width: 30%;
	margin-right: 5%;
}

.flex_3 .flex_item:nth-of-type(3n) {
	margin-right: 0;
}

.flex_4 .flex_item {
	width: 22%;
	margin-right: 4%;
}

.flex_4 .flex_item:nth-of-type(4n) {
	margin-right: 0;
}

.flex_5 .flex_item {
	width: 18.4%;
	margin-right: 2%;
}

.flex_5 .flex_item:nth-of-type(5n) {
	margin-right: 0;
}

/*
// SP FLEXBOX
*/
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.sp_flex_1 .flex_item {
		width: 100% !important;
	}
	.sp_flex_2 .flex_item {
		width: 46% !important;
		margin-right: 7% !important;
	}
	.sp_flex_2 .flex_item:nth-of-type(even) {
		margin-right: 0 !important;
	}
	.sp_flex_3 .flex_item {
		width: 30%;
		margin-right: 5%;
	}
	.sp_flex_3 .flex_item:nth-of-type(3n) {
		margin-right: 0;
	}
	.sp_flex_4 .flex_item {
		width: 23.5%;
		margin-right: 2%;
	}
	.sp_flex_4 .flex_item:nth-of-type(4n) {
		margin-right: 0;
	}
}
/*
// PC FLEXBOX
*/
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.pc_flex_2 .flex_item {
		width: 48%;
		margin-right: 4%;
	}
	.pc_flex_2 .flex_item:nth-of-type(even) {
		margin-right: 0;
	}
	.pc_flex_3 .flex_item {
		width: 30%;
		margin-right: 5%;
	}
	.pc_flex_3 .flex_item:nth-of-type(3n) {
		margin-right: 0;
	}
	.pc_flex_4 .flex_item {
		width: 22%;
		margin-right: 4%;
	}
	.pc_flex_4 .flex_item:nth-of-type(4n) {
		margin-right: 0;
	}
	.pc_flex_5 .flex_item {
		width: 18.4%;
		margin-right: 2%;
	}
	.pc_flex_5 .flex_item:nth-of-type(5n) {
		margin-right: 0;
	}
}

/*
// 共通デバイス 表示順序
*/
.order_1 {
	-webkit-box-ordinal-group: 2;
			-ms-flex-order: 1;
					order: 1;
}

.order_2 {
	-webkit-box-ordinal-group: 3;
			-ms-flex-order: 2;
					order: 2;
}

.order_3 {
	-webkit-box-ordinal-group: 4;
			-ms-flex-order: 3;
					order: 3;
}

.order_4 {
	-webkit-box-ordinal-group: 5;
			-ms-flex-order: 4;
					order: 4;
}

.order_5 {
	-webkit-box-ordinal-group: 6;
			-ms-flex-order: 5;
					order: 5;
}

.order_6 {
	-webkit-box-ordinal-group: 7;
			-ms-flex-order: 6;
					order: 6;
}

.order_7 {
	-webkit-box-ordinal-group: 8;
			-ms-flex-order: 7;
					order: 7;
}

.order_8 {
	-webkit-box-ordinal-group: 9;
			-ms-flex-order: 8;
					order: 8;
}

.order_9 {
	-webkit-box-ordinal-group: 10;
			-ms-flex-order: 9;
					order: 9;
}

.order_10 {
	-webkit-box-ordinal-group: 11;
			-ms-flex-order: 10;
					order: 10;
}

.order_11 {
	-webkit-box-ordinal-group: 12;
			-ms-flex-order: 11;
					order: 11;
}

.order_12 {
	-webkit-box-ordinal-group: 13;
			-ms-flex-order: 12;
					order: 12;
}

/*
// SP 表示順序
*/
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.sp_order_1 {
		-webkit-box-ordinal-group: 2;
				-ms-flex-order: 1;
						order: 1;
	}
	.sp_order_2 {
		-webkit-box-ordinal-group: 3;
				-ms-flex-order: 2;
						order: 2;
	}
	.sp_order_3 {
		-webkit-box-ordinal-group: 4;
				-ms-flex-order: 3;
						order: 3;
	}
	.sp_order_4 {
		-webkit-box-ordinal-group: 5;
				-ms-flex-order: 4;
						order: 4;
	}
	.sp_order_5 {
		-webkit-box-ordinal-group: 6;
				-ms-flex-order: 5;
						order: 5;
	}
	.sp_order_6 {
		-webkit-box-ordinal-group: 7;
				-ms-flex-order: 6;
						order: 6;
	}
	.sp_order_7 {
		-webkit-box-ordinal-group: 8;
				-ms-flex-order: 7;
						order: 7;
	}
	.sp_order_8 {
		-webkit-box-ordinal-group: 9;
				-ms-flex-order: 8;
						order: 8;
	}
	.sp_order_9 {
		-webkit-box-ordinal-group: 10;
				-ms-flex-order: 9;
						order: 9;
	}
	.sp_order_10 {
		-webkit-box-ordinal-group: 11;
				-ms-flex-order: 10;
						order: 10;
	}
}
/*
// PC 表示順序
*/
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.pc_order_1 {
		-webkit-box-ordinal-group: 2;
				-ms-flex-order: 1;
						order: 1;
	}
	.pc_order_2 {
		-webkit-box-ordinal-group: 3;
				-ms-flex-order: 2;
						order: 2;
	}
	.pc_order_3 {
		-webkit-box-ordinal-group: 4;
				-ms-flex-order: 3;
						order: 3;
	}
	.pc_order_4 {
		-webkit-box-ordinal-group: 5;
				-ms-flex-order: 4;
						order: 4;
	}
	.pc_order_5 {
		-webkit-box-ordinal-group: 6;
				-ms-flex-order: 5;
						order: 5;
	}
	.pc_order_6 {
		-webkit-box-ordinal-group: 7;
				-ms-flex-order: 6;
						order: 6;
	}
	.pc_order_7 {
		-webkit-box-ordinal-group: 8;
				-ms-flex-order: 7;
						order: 7;
	}
	.pc_order_8 {
		-webkit-box-ordinal-group: 9;
				-ms-flex-order: 8;
						order: 8;
	}
	.pc_order_9 {
		-webkit-box-ordinal-group: 10;
				-ms-flex-order: 9;
						order: 9;
	}
	.pc_order_10 {
		-webkit-box-ordinal-group: 11;
				-ms-flex-order: 10;
						order: 10;
	}
}

/*
// 2カラム
*/
.col2_wrap{ /*親*/
	gap: 80px 0;
}
.col2_box{ /*子*/
	gap: 30px 0;
	width: 100%;
}
.col2_box .item{
	width: 100%;
	z-index: 1;
}
.col2_box .col2_img{
	position: relative;
	overflow: hidden;
}
.col2_box .col2_img img{
	width: 100%;
	height: auto;
	border-radius: 14px;
}
.col2_box figure{
	position: relative;
	margin: 0;
}
.col2_box figcaption{
	text-align: right;
	width: 100%;
	margin: 0;
	padding: 0 10px;
	font-size: .875rem;
}
.col2_box .col2_txt{}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* 2カラム PC */
	.col2_wrap{ /*親*/
		gap: 140px 0;
	}
	.col2_box{ /*子*/
		justify-content: space-between;
		align-items: center;
		gap: 30px 0;
		width: 100%;
	}
	.col2_box .item{}
	.col2_box .col2_img{
		width: calc(50% - 15px);
	}
	.col2_box .col2_img_full{
		width: 100%;
	}
	.col2_box .col2_txt{
		width: calc(50% - 15px);
	}
}

/*
// インプット
*/
input[type=text],
input[type=url],
input[type=search],
input[type=email],
input[type=password],
input[type=date],
input[type=tel] {
	border-radius: 8px;
	border: solid 1px rgba(var(--color_main), 1);
	width: 100%;
	max-width: 100%;
	padding: 8px;
	font-size: 0.875rem;
	line-height: 1.8;
	font-weight: 400;
}

/*
// テキストエリア
*/
textarea {
	border-radius: 8px;
	border: solid 1px rgba(var(--color_main), 1);
	width: 100%;
	max-width: 100%;
	min-height: 4em;
	padding: 5px;
	font-size: 0.875rem;
	line-height: 1.8;
	font-weight: 400;
}

/*
// チェックボックス
*/
input[type=checkbox] {
	border: solid 1px rgba(var(--color_main), 1);
	margin: 10px 8px 10px 0;
	vertical-align: -1px;
	overflow: auto;
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}

/*
// ラジオボックス
*/
input[type=radio] {
	border-radius: 50%;
	border: solid 1px rgba(var(--color_main), 1);
	margin: 10px 8px 10px 0;
	vertical-align: -1px;
	overflow: auto;
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}

/*
// セレクトボックス
*/
select {
	border-radius: 8px;
	text-transform: none;
	display: block;
	width: 100%;
	height: 48px;
	padding: 8px 12px;
	font-size: 0.875rem;
	font-family: var(--font_jp);
	font-weight: 400;
	font-variation-settings: "wght" 400;
	color: rgb(var(--color_text))blockT;
	border: solid 1px rgba(var(--color_main), 1);
	/* -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); */
	/* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); */
	-webkit-transition: border_color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	transition: border_color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	transition: border_color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border_color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
}
select[multiple]{
	height: auto;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	select{
		font-size: 1rem;
	}
}

/*
// ラベル
*/
label {
	margin-right: 14px;
}

/*
// プレイスホルダー
*/
::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.4);
}
::-moz-placeholder {
	color: rgba(0, 0, 0, 0.4);
}
:-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.4);
}
::-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.4);
}
::placeholder {
	color: rgba(0, 0, 0, 0.4);
}

/*
// 送信ボタン
*/
.submit_button input[type=submit] {
	background-color: rgb(var(--color_main));
	padding: 10px 40px;
	color: #fff;
}
.submit_button input[type=submit]:hover {
	background-color: rgb(var(--color_sub));
}

/*
// 必須項目マーク
*/
.required{
	color: rgb(var(--color_red));
	padding-left: 5px;
	font-size: 14px;
}

/*
// TABLE
*/
.table {
	position: relative;
	border_collapse: collapse;
	border: none;
	width: 100%;
	font-size: .875rem;
	line-height: 1.6;
}
.table th,
.table td {
	background-color: #fff;
	border-top: solid 1px rgb(var(--color_text));
	border-bottom: solid 1px rgb(var(--color_text));
	text-align: left;
	vertical-align: middle;
}
.table th {
	text-align: left;
	/* background-color: rgba(255,255,255,0.2); */
	padding: 15px 5px;
	vertical-align: middle;
	white-space: nowrap;
	line-height: 1.4;
	font-weight: 500;
}
.table th.head {
	text-align: center;
	background-color: #eaf6fd;
	padding: 10px;
	line-height: 1.2;
	/* white-space: inherit; */
}
.table td {
	padding: 15px 10px;
}
.table .w1rem {
	/*1文字幅固定用*/
	width: 1em;
}
.table .blank {
	/*空白 白背景*/
	background-color: transparent !important;
	border: none !important;
}

.table_simple {
	border_collapse: collapse;
	border: none;
	width: 100%;
	font-size: .6875rem;
	line-height: 1.6;
}
.table_simple th, .table_simple td {
	border: none;
	background-color: transparent;
	text-align: left;
	padding: 8px 5px;
	font-weight: 400;
	vertical-align: top;
	color: rgb(var(--color_text));
}
.table_simple th {
	white-space: nowrap;
	line-height: 1.4;
}
.table_simple .w1rem {
	/*1文字幅固定用*/
	width: 1em;
}
.table ol,
.table ul{
	padding-left: 1.3em;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.table {
		line-height: 1.6;
	}
	.table th,
	.table td {
		padding: 20px 30px;
		font-size: 1rem;
	}
	.table th {
		text-align: left;
		padding: 10px;
	}
	.table td {
	}
	.table th.head {
		text-align: center;
		padding: 10px;
		line-height: 1.2;
		/* white-space: inherit; */
	}
	.table .w1rem {
		/*1文字幅固定用*/
		width: auto;
	}

	.table_simple {
		font-size: .9375rem;
	}
	.table_simple th, .table_simple td {
		border: none;
		padding: 8px 5px;
	}
}
@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	.table th,
	.table td {
		font-size: .875rem;
	}

	.table_simple {
		font-size: .875rem;
	}
	.table_simple th, .table_simple td {
		border: none;
		padding: 10px 15px;
		font-size: .875rem;
	}
}

/*
// スライドテーブル
*/
.slide_table {
	display: block;
	overflow-x: auto;
	position: relative;
	width: 100%;
}
.slide_table .slide_table_item {
	min-width: 1000px;
}

/* スマホのみテーブルをスライド */
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.sp_slide_table {
		display: block;
		overflow-x: auto;
		position: relative;
		width: 100%;
	}
	.sp_slide_table .sp_slide_table_item {
		min-width: 700px;
	}
}
/*
// テーブルの要素を全て縦並びで表示
*/
.block_table,
.block_table tbody,
.block_table tr,
.block_table th,
.block_table td {
	display: block;
}
.block_table th {
	border-bottom: none;
}
.block_table td {
	border-top: none;
}

/* スマホのみテーブルの要素を縦並び */
@media screen and (max-width: 768px) { /* SP用 メディアクエリー */
	.sp_block_table,
	.sp_block_table tbody,
	.sp_block_table tr,
	.sp_block_table th,
	.sp_block_table td {
		display: block;
	}
	.sp_block_table {
	}
	.sp_block_table th {
		border_top: none;
		border-bottom: none;
	}
	.sp_block_table td {
		border-bottom: none;
	}
}

/* 共通 */
.gradient_bg{
	background: linear-gradient(45deg,rgba(247, 237, 255, 1) 0%, rgba(201, 245, 252, 1) 100%);
}
.gray_bg{
	background-color: #eee;
}
.more_btn{
	text-align: left;
	box-sizing: border-box;
	width: max-content;
	margin: 0 auto;
}
.more_btn a{
	display: block;
	position: relative;
	border: solid 1px rgb(var(--color_main));
	background-color: rgb(255,255,255,0);
	border-radius: 25px;
	min-width: 200px;
	padding: 15px;
	text-decoration: none;
	color: rgb(var(--color_main));
	font-size: .875rem;
	line-height: 1;
	font-weight: 500;
}
.more_btn a:hover{
	background-color: rgb(255,255,255,0.2);
	text-decoration: none !important;
}
.more_btn a .arrow{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	height: max-content;
	margin: auto 0;
	line-height: 1;
	font-size: .9375rem;
	transition: all .3s;
}
.more_btn a:hover .arrow{
	right: 10px;
}

.circle_arrow{
	text-align: center;
	border: solid 1px #fff;
	border-radius: 50%;
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	padding: 0 0 0 2px;
	font-size: .875rem;
	color: #fff;
}

.page_title{
	position: relative;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	z-index: 2;
}
.page_title::before{
	position: absolute;
	inset: 0;
	background-color: rgba(0,0,0,0.3);
	width: 100%;
	height: auto;
	z-index: 1;
	content: "";
}
.page_title img{
	position: absolute;
	inset: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	margin: auto;
	z-index: 0;
}
.page_title h1{
	position: relative;
	margin: 0;
	padding: 88px 0 80px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
	z-index: 1;
}
/* .page_title .sub{
	position: relative;
	margin: 0;
	padding: 55px 0 0;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1;
	z-index: 1;
} */
.page_title .sub{
	position: absolute;
	top: 56px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0;
	font-size: 2.875rem;
	font-weight: 600;
	line-height: 1;
	opacity: 0.4;
	z-index: 1;

	color: transparent;
	-webkit-text-stroke: 1px rgb(255, 255, 255);
}

.section_title{
	position: relative;
	text-align: center;
}
.section_title h2{
	padding: 0;
	margin: 0 auto;
	font-size: 1.875rem;
	line-height: 1.5;
	color: rgb(var(--color_main));
	font-weight: 700;
	font-variation-settings: "wght" 700;
}
.section_title p{
	margin: 0 auto 3px !important;
	font-size: .75rem;
	color: #666;
	line-height: 1;
	font-weight: 600;
	font-variation-settings: "wght" 600;
}

.title_lg{
	position: relative;
	padding: 0 0 10px;
	margin: 1.2em 0;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.6;
	color: rgb(var(--color_main));
}
.title_lg::before{
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #eee;
	/* background: linear-gradient(45deg,rgba(247, 237, 255, 1) 0%, rgba(201, 245, 252, 1) 100%); */
	width: 100%;
	height: 1px;
	margin: 0;
	z-index: 1;
	content: "";
}
.title_lg::after{
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgb(var(--color_sub));
	/* background: linear-gradient(45deg,rgba(247, 237, 255, 1) 0%, rgba(201, 245, 252, 1) 100%); */
	width: 40px;
	height: 1px;
	margin: 0;
	z-index: 1;
	content: "";
}
.title_md{
	padding: 0;
	margin: 1em 0;
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.6;
}
.title_sm{
	padding: 0;
	margin: 1em 0;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.6;
}
.title_lg:first-of-type,
.title_md:first-of-type,
.title_sm:first-of-type{
	/* margin-top: 0; */
}
.title_lg+p,
.title_md+p,
.title_sm+p{
	/* margin-bottom: 60px; */
	/* margin-top: 60px; */
}
p+.title_lg,
p+.title_md,
p+.title_sm{
	/* margin-bottom: 60px; */
	margin-top: 60px;
}
/* p:first-of-type{
	margin-bottom: 60px;
} */
p+p{
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}
p:last-of-type{
	margin-bottom: 60px;
}
/* p:nth-of-type(1){
	margin-bottom: 1.2em;
} */
.hover_overlay{
	position: relative;
}
.hover_overlay::before{
	position: absolute;
	inset: 0;
	background-color: rgba(var(--color_text),0.2);
	border-radius: 14px;
	width: 100%;
	height: 100%;
	content: "";
	pointer-events: none;
	z-index: 1;
	transition: all 0.2s ease-out;
}
.hover_overlay:hover:before{
	background-color: rgba(var(--color_text),0);
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* 共通 PC */
	.more_btn{}
	.more_btn a{
		border-radius: 25px;
		min-width: 200px;
		padding: 15px;
		font-size: .875rem;
	}

	.circle_arrow{
		width: 40px;
		height: 40px;
		padding: 0 0 0 2px;
		font-size: 1.125rem;
	}

	.page_title{}
	.page_title h1{
		text-align: left;
		margin: 0;
		padding: 200px 80px;
		font-size: 2.875rem;
	}
	.page_title .sub{
		top: inherit;
		bottom: -0.2em;
		left: inherit;
		right: 0;
		width: max-content;
		margin: 0;
		padding: 110px 0 0;
		/* font-size: 10.25rem; */
		font-size: clamp(7rem,9.4vw,10.25rem);
		line-height: 1;
		opacity: 0.8;
	}

	.section_title{
		text-align: left;
	}
	.section_title h2{
		font-size: 2.875rem;
		line-height: 1.5;
	}
	.section_title p{
		font-size: 1.25rem;
	}

	.title_lg{
		padding: 0 0 14px;
		font-size: 2.375rem;
	}
	.title_lg::after{
		width: 80px;
	}
	.title_md{
		font-size: 1.75rem;
	}
	.title_sm{
		font-size: 1.25rem;
	}
	/* .title_lg+p,
	.title_md+p,
	.title_sm+p{
		margin-bottom: 60px;
	} */
}
@media screen and (min-width: 769px) and (max-width: 959px) {
	/* 共通 Tablet */
	.page_title h1{
		text-align: center;
		padding: 240px 0;
		font-size: 2.875rem;
	}
	.page_title .sub{
		/* top: 140px; */
		inset: 0;
		text-align: center;
		height: max-content;
		margin: auto;
		padding-bottom: 20vw;
		/* font-size: 7.5rem; */
		font-size: 12vw;
	}
}

/* HEADER */
header{
	position: fixed;
	top: 0;
	left: 0;
	box-sizing: border-box;
	background-color: rgb(255,255,255,0.8);
	width: 100%;
	height: 60px;
	padding: 0 5%;
	color: #fefefe;
	z-index: 99;
}
.header_inner{
	box-sizing: border-box;
	width: 100%;
}
header .site_name{
	width: max-content;
	height: 34px;
	padding: 0;
	margin: 13px 0 0;
}
header .site_name a{
	display:block;
	width:100%;
	height:100%; 
}
header .site_name img{
	width: auto;
	height: 100%;
	vertical-align: top;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* HEADER PC 共通 */
	header{
		height: 100px;
		padding: 0 40px;
	}
	.header_inner{
		margin: 0 auto;
	}
	header .site_name{
		width: 410px;
		height: 56px;
		padding: 0;
		margin: 16px 0 0;
	}
}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	/* HEADER TAB */
	header{
		padding: 0 20px;
	}
}

/* CONTENTS */
.contents{
	width: 100%;
	max-width: 100%;
	padding-top: 60px;
}
.home .contents{
	padding-top: 0;
}
.contents_inner{
	/*'.box_wide'などの強制全幅要素の横スクロールバー表示対策*/
	position: relative;
	overflow: hidden;
}
.contents_inner::before{
	/*ラインのあしらい センター*/
	/* position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.05);
	width: 1px;
	height: 100%;
	margin: 0 auto;
	z-index: 1;
	content: ""; */
}
main{
	position: relative;
}
main::before{
	/*ラインのあしらい 左*/
	/* position: absolute;
	top: 0;
	left: 5%;
	background-color: rgba(0, 0, 0, 0.05);
	width: 1px;
	height: 100%;
	margin: 0 auto;
	z-index: 1;
	content: ""; */
}
main::after{
	/*ラインのあしらい 右*/
	/* position: absolute;
	top: 0;
	right: 5%;
	background-color: rgba(0, 0, 0, 0.05);
	width: 1px;
	height: 100%;
	margin: 0 auto;
	z-index: 1;
	content: ""; */
}
main img{
	max-width: 100%;
	height: auto;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* CONTENTS PC */
	.contents{
		width: 100%;
		padding-top: 100px;
	}

	main::before{
		left: calc((100% - 960px) / 2);
	}
	main::after{
		right: calc((100% - 960px) / 2);
	}
}
@media screen and (min-width: 769px) and (max-width: 1060px) { /* Tablet用 メディアクエリー */ 
	/* CONTENTS TAB */
	main::before{
		left: 40px;
	}
	main::after{
		right: 40px;
	}
}

/* FOOTER CONTACT */
.footer_contact{
	position: relative;
	aspect-ratio: 375 / 700;
	width: 100%;
	height: 100%;
	padding: 50px 0;
	margin-top: 100px;
	z-index: 2;
}
.footer_contact_bg{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	margin: 0;
	z-index: 0;
}
.footer_contact_inner{
	position: relative;
	z-index: 1;
}
.contact_box_btn{
	position: relative;
	text-align: center;
}
.contact_btn_maruka{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	opacity: 0.2;
	pointer-events: none;
}
.contact_box_btn a{
	display: block;
	background-color: rgba(var(--color_sub),0.9);
	width: 100%;
	padding: 8vw 0 34vw;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	text-decoration: none;
}
.footer_contact .contact_box_btn a{
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.contact_box_btn a:hover{
	color: #fff;
	text-decoration: none;
}
.contact_box_btn strong{
	display: block;
	line-height: 1.4;
}
.contact_box_btn .circle_arrow{
	display: block;
	width: 40px;
	height: 40px;
	padding: 0px 0 0 2px;
	margin: 15px auto 20px;
	font-size: 18px;
}
.contact_box_btn .sub{
	display: block;
	line-height: 1.4;
	font-size: 14px;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* FOOTER CONTACT PC */
	.footer_contact{
		aspect-ratio: inherit;
		width: 100%;
		height: auto;
		padding: 180px 0 340px;
	}
	.footer_contact_inner{
		padding: 0 40px;
	}
	.contact_box_btn{}
	.contact_box_btn a{
		background-color: rgba(var(--color_sub),0.9);
		padding: 3% 0 10%;
		font-size: 2.25rem;
		transition: all .3s ease;
	}
	.contact_box_btn a:hover{
		background-color: rgba(var(--color_sub),1);
	}
	.contact_box_btn strong{
		display: inline-block;
	}
	.contact_box_btn .circle_arrow{
		display: inline-block;
		padding: 0px 0 0 2px;
		margin: 0 0 0 20px;
		vertical-align: 5px;
	}
	.contact_box_btn .sub{
		font-size: 1.125rem;
	}
}


/* FOOTER */
footer {
	position: relative;
	background-color: rgb(var(--color_main));
	margin-top: 0;
	padding: 0 0 20px;
	color: #fff;
	z-index: 2;
}
footer a{
	color: #fff !important;
}
.footer_inner{
	position: relative;
}
.footer_logo{
	position: absolute;
	top: -13vw;
	left: 0;
	right: 0;
	width: 74%;
	margin: 0 auto;
}
.footer_logo img{
	width: 100%;
	height: auto;
}
.footer_menu{
	gap: 60px 0;
	padding-top: 20vw;
}

.footer_menu .nav_contents{
	justify-content: flex-start;
	gap: 1em 0;
	width: 100%;
	margin: 60px 0 0;
	padding: 0;
}
.footer_menu .nav_contents li{
	width: 60%;
	list-style-type: none;
	font-size: 1rem;
}
.footer_menu .nav_contents li:nth-of-type(odd){
	width: 40%;
}
.footer_menu .nav_contents li a{
	text-decoration: none;
}
.footer_menu .nav_contents li a:hover{
	color: rgba(255,255,255,0.7) !important;
	text-decoration: none;
}

.footer_menu .nav_button{
	flex-direction: column;
	gap: 20px 0;
	width: 50%;
	margin: 0 auto;
	padding: 0;
}
.footer_menu .nav_button li{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	list-style-type: none;
}
.footer_menu .nav_button li a{
	display: block;
	border: solid 1px #fff;
	width: 100%;
	padding: 4px 0;
	font-size: 1rem;
	text-decoration: none;
}
footer .copy{
	border-top: solid 1px #fff;
	text-align: center;
	margin: 60px auto 0;
	padding-top: 20px;
	line-height: 1;
	font-size: .6875rem;
}
.js_back_top{
	position: fixed;
	bottom: 20vw;
	right: 5%;
	z-index: 3;
}
.js_back_top img{
	width: 50px;
	height: auto;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	footer {}
	footer a:hover{
		text-decoration: underline;
	}
	.footer_inner{
		padding: 0 40px;
	}
	.footer_logo{
		position: absolute;
		top: -95px;
		left: 0;
		right: 0;
		width: 334px;
		margin: 0 auto;
	}
	.footer_menu{
		gap: 50px 0;
		padding-top: 120px;
	}

	.footer_menu .nav_contents{
		justify-content: center;
		gap: 1em 60px;
		margin: 0;
		padding: 0;
	}
	.footer_menu .nav_contents li{
		width: max-content;
	}
	.footer_menu .nav_contents li:nth-of-type(odd){
		width: max-content;
	}

	.footer_menu .nav_button{
		justify-content: center;
		flex-direction: inherit;
		gap: 20px 10px;
		width: 350px;
	}
	.footer_menu .nav_button li{
		width: 160px;
	}
	.footer_menu .nav_button li a{
		padding: 4px 0;
	}
	.footer_menu .nav_button li a:hover{
		background-color: rgba(255,255,255,0.1);
	}
	footer .copy{
		font-size: .75rem;
	}
	.js_back_top{
		bottom: 390px;
		right: 40px;
	}
	.js_back_top img{
		width: 60px;
	}
}
@media screen and (max-width: 1340px){ /* Tablet用 メディアクエリー */ 
	/* FOOTER TABLET */

}

/* パンくずリスト */
.breadcrumb{
	/* display: flex;
	flex-wrap: wrap;
	gap: 10px 20px; */
	position: relative;
	/* border-bottom: solid 1px rgba(0, 0, 0, 0.05); */
	margin: 15px auto 40px;
	padding: 0 0 10px;
	line-height: 1;
	z-index: 2;
}
.breadcrumb li{
	position: relative;
	display: inline;
	margin: 0 20px 10px 0;
	vertical-align: top;
	font-size: .75rem;
	color: rgba(var(--color_text), 1);
}
.breadcrumb li:has(a)::before{
	border-bottom: solid 1px rgb(var(--color_text));
	border-right: solid 1px rgb(var(--color_text));
	position: absolute;
	bottom: 5px;
	right: -10px;
	width: 6px;
	height: 6px;
	transform: rotate(-45deg);
	content: "";
}
.breadcrumb li a{
	text-decoration: none;
	color: rgba(var(--color_text), 0.6);
}
.breadcrumb li a:hover{
	text-decoration: none;
	color: rgba(var(--color_main), 1);
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* パンくずリスト PC */
	.breadcrumb{
		gap: 10px 30px;
		max-width: 960px;
		margin: 20px auto 100px;
		padding: 0 0 15px;
		line-height: 1.4;
	}
	.breadcrumb li{
		font-size: .875rem;
	}
	.breadcrumb li:has(a)::before{
		right: -11px;
		width: 8px;
		height: 8px;
		content: "";
	}
}


/*下層ページ*/

@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*下層ページPC*/

}
@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* 下層ページTAB */

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 下層ページ スマホ横向き */

}
